@charset "utf-8";

/* global */

* {
	margin: 0;
	padding: 0;
}

a {
	color:#0084D6;
}

p {
	padding-bottom:10px;
}

body {
	width: 100%;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	background:#111111 url(/images/background-trade.png) center top repeat-y;
}

div.lefty, div.left, div.right, #strata_managers, #case_study, #professional_services, #about_us, #strata_managers img, #strata_managers h3, #strata_managers p, #professional_services img, #professional_services h3, #professional_services p, #professional_services ul, a.read_more,#preamble_text img, #preamble_text p, #preamble_text h2, #book_a_result ul {
	position:relative;
	float:left;
	display:block;
}

ul {
	padding-left:20px;
	margin-bottom:10px;
}
div.almighty {
	
	width: 960px;
	position: relative;
	margin: 0 auto;
	background:#FFF;
	overflow:auto;
	padding-bottom:32px;
	
	-moz-box-shadow: 0 0 5px 3px #333;
	-webkit-box-shadow: 0 0 5px 3px #333;
	box-shadow: 0 0 5px 3px #333;
	
	/* For IE 8
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333')";
	/* For IE 5.5 - 7 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333');*/



}

div.clear {
	clear:both;
}

/* -- top nav -- */

#access {
	
	width: 880px;
	position: relative;
	margin: 0 auto;
	padding:0 40px 0;
	z-index:10;
}

#access a {
	line-height:32px;
}

div.logospace {
	margin:64px 0 32px 0;
	float:left;
	width:440px;
	height:112px;
}

h2 {
	font-size:22px;
	line-height:28px;
	color:#000;
	margin-bottom:20px;
}

#access a.home {
	display:block;
	float:left;
	width:27px;
	height:32px;
	text-indent:-9999px;
	background:url(/images/home-icon.png) 0 0 no-repeat;
	padding:0;
	margin:0 6px 0 0;
}

#access a.home:hover {
	
	background:url(/images/home-icon.png) 0 -32px no-repeat;
}


#access a.plumbing, #access a.electrical, #access a.building {
	display:block;
	float:left;
	width:164px;
	height:32px;
	text-indent:-9999px;
	padding:0;
	margin:0 6px 0 0;
}

#access a.plumbing, #access a.electrical, #access a.building {
	background:url(/images/top-nav.png) no-repeat;
}

#access a.plumbing {
	background-position: 0 0;
}
#access a.plumbing:hover {
	background-position: 0 -32px;
}


#access a.electrical {
	background-position: -164px 0;
}

#access a.electrical:hover {
	background-position: -164px -32px;
}
	
#access a.building {
	background-position: -328px 0;
}

#access a.building:hover {
	background-position: -328px -32px;
}

/* -- second nav -- */

a.secondnav {
	display:block;
	float:left;
	background:#777;
	padding:0;
	margin:0 16px 0 0;
	width:133px;
	height:24px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius:  0 0 10px 10px;
	text-align:center;
	cursor:pointer;
	padding-top:8px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
a.secondnav.brand {
	background:#000;
}
a.secondnav:hover {
	background:#000;
}
a.secondnav.brand:hover {
	background:#777;
}
a.secondnav.current {
	background:#0084D6;	 
}
a.secondnav.current:hover {
	background:#000;	  
}

/* -- body -- */

/* home page */

div.left {
	width:310px;
}

div.right {
	width:570px;
}

#slideshow_banner, #book_a_result {
	width:auto;
	margin-right:10px;
	height:350px;
	margin-bottom:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
#book_a_result {
	padding:10px;
}

#book_a_result ul {
	padding-left:20px;
	margin-bottom:0;
}

#preamble_text {
	height: 150px;
	margin-bottom: 10px;
	width: 570px;
}
#preamble_text p {
	width:380px;
}
#preamble_text img {
	margin-right:10px;
}
#strata_managers, #case_study, #professional_services, #about_us {
	width:260px;
	height:170px;
	margin-right:10px;
	margin-bottom:10px;
	background: #06F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
	
}

#strata_managers {
	/*background: #e19d0c;
	background: -moz-linear-gradient(top,  #e19d0c 0%, #cf6308 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e19d0c), color-stop(100%,#cf6308));
	background: -webkit-linear-gradient(top,  #e19d0c 0%,#cf6308 100%);
	background: -o-linear-gradient(top,  #e19d0c 0%,#cf6308 100%);
	background: -ms-linear-gradient(top,  #e19d0c 0%,#cf6308 100%);
	background: linear-gradient(top,  #e19d0c 0%,#cf6308 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e19d0c', endColorstr='#cf6308',GradientType=0 );*/
	color:#FFF;
	text-shadow: 0px -1px 0px #b2780a;
	filter: dropshadow(color=#b2780a, offx=0, offy=-1);
}
#strata_managers {
	background:url(/images/strata-background.png) 0 0 no-repeat;	
}

#strata_managers h3, #professional_services h3 {
	font-size:30px;
	line-height:32px;
	width:180px;
	margin-bottom:10px;
}
#strata_managers h3 {
	width:100%;
}
#professional_services h3 {
	text-shadow: 0px 1px 0px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=1); 
}
#strata_managers p, #professional_services p {
	font-size: 14px;
    line-height: 17px;
    width: 180px;
}
#strata_managers p {
	text-indent:-9999px;
}
#professional_services {
	background: #e2e2e2;
	background: -moz-linear-gradient(top,  #e2e2e2 0%, #b5b5b5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(100%,#b5b5b5));
	background: -webkit-linear-gradient(top,  #e2e2e2 0%,#b5b5b5 100%);
	background: -o-linear-gradient(top,  #e2e2e2 0%,#b5b5b5 100%);
	background: -ms-linear-gradient(top,  #e2e2e2 0%,#b5b5b5 100%);
	background: linear-gradient(top,  #e2e2e2 0%,#b5b5b5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#b5b5b5',GradientType=0 );
	-webkit-box-shadow: 0px -0.6px 0px 0px rgba(250, 250, 250, 1);
	-moz-box-shadow: 0px -0.6px 0px 0px rgba(250, 250, 250, 1);
	box-shadow: 0px -0.6px 0px 0px rgba(250, 250, 250, 1);
	color:#555;
}

#professional_services, #about_us {
	margin-right:0;
}
#professional_services ul {
	padding-left:20px;
	font-size:13px;
	line-height:15px;
	width:160px;
	list-style:square;
}
a.read_more, .imageholder a {
	height: 10px;
	padding:10px;
	background: #999999;
	background: -moz-linear-gradient(top,  #999999 0%, #555555 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#555555));
	background: -webkit-linear-gradient(top,  #999999 0%,#555555 100%);
	background: -o-linear-gradient(top,  #999999 0%,#555555 100%);
	background: -ms-linear-gradient(top,  #999999 0%,#555555 100%);
	background: linear-gradient(top,  #999999 0%,#555555 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#555555',GradientType=0 );	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	text-shadow: 0px 1px 0px #666666;
	filter: dropshadow(color=#666666, offx=0, offy=1);
	cursor:pointer;
	line-height:10px;
	margin-top:10px;
	text-decoration:none;
}

a.read_more:hover {
	background: #adadad;
	background: -moz-linear-gradient(top,  #adadad 0%, #777777 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#adadad), color-stop(100%,#777777));
	background: -webkit-linear-gradient(top,  #adadad 0%,#777777 100%);
	background: -o-linear-gradient(top,  #adadad 0%,#777777 100%);
	background: -ms-linear-gradient(top,  #adadad 0%,#777777 100%);
	background: linear-gradient(top,  #adadad 0%,#777777 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adadad', endColorstr='#777777',GradientType=0 );

}

#strata_managers img, #professional_services img{
	margin-right:10px;
}
#book_a_result, #case_study, #about_us {
	height:170px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 50%, #eeeeee 51%, #f4f4f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f4f4f4), color-stop(51%,#eeeeee), color-stop(100%,#f4f4f4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 50%,#eeeeee 51%,#f4f4f4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f4f4f4 50%,#eeeeee 51%,#f4f4f4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f4f4f4 50%,#eeeeee 51%,#f4f4f4 100%);
	background: linear-gradient(top,  #ffffff 0%,#f4f4f4 50%,#eeeeee 51%,#f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px -1px 1px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
	color:#666;

}

#book_a_result img, #case_study img, #about_us img {
	margin-right:10px;
	margin-bottom:50px;
}

#book_a_result a, #case_study a, #about_us a, .imageholder a {
	color:#FFF;
}

#book_a_result h4, #case_study h4, #about_us h4 {
	color: #555555;
    font-size: 17px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

div.orangeback {
    background: url("/images/orange-back.png") repeat-y scroll center top transparent;
    overflow: auto;
    width: 100%;
}

#main {
    background: url("/images/metal.jpg") repeat-y scroll center center transparent;
    margin: 0 auto;
    overflow: auto;
    padding: 0 40px 22px;
    width: 880px;
}

#main h2 {
	margin:20px 0 0 0;
	font-size:30px;
}

.home p {
	padding-bottom:0;
}

div.column {
    color: #000000;
    margin-right: 40px;
    margin-top: 32px;
    width: 260px;
}

div.column h2 {
    margin-bottom: 16px;
}

div.imageholder {
	width:240px;
	
}

div.imageholder ul,
div.imageholder ul li,
div.imageholder ul li a,
div.imageholder ul li img.ctaimage{
	margin:0;
	padding:0;
	list-style:none;
	border:0;
	text-decoration:none;
}


div.imageholder ul li{
	margin:32px 0;
	width:239px;
	float:left;
	position:relative;
}

div.imageholder ul li a {
	display:block;
	position:relative;
	background:url(/images/image-frame2.png) 0 0 no-repeat;
	float:left;
	width:239px;
	height:320px;
	overflow:hidden;
	z-index:1;
	cursor:default;
}

#main strong {
	font-size:14px;
}
.secondnav strong {
	font-size:12px !important;
}

div.imageholder ul li img {
	position:absolute;
	width:229px;
	height:310px;
	left:5px;
	top:5px;
}
.imageholder a:hover {
	color:#000;
}
/* -- blog -- */

div.blog {
	height:176px;
	padding:16px 0 0 40px;
}
div.blog p {
	width:260px;
	float:left;
	margin-right:16px;
	padding:0;
	color:#555555;
}

div.blog a {
	text-decoration:none;
}

div.blog .blogtitle, #main ul li a.heading {
	color:#0084D6;
	font-size:16px;
	line-height:18px;
	margin-bottom:8px;
	font-weight:bold;
	text-decoration:none;
	height:32px;
	display:block;
	padding-bottom:0;
}

div.blog .blogtitle:hover, #main ul li a.heading:hover {
	color:#000;
}
	
div.blog .smalldate {
	font-size:10px;
	color:#888888;
	padding:0;
	margin:0;
	
 }
 
div.blog a.fromblog {
	font-size:23px;
	line-height:28px;
	color:#0084d6;
	font-weight:bold;
	text-decoration: none;
	margin-bottom:16px;
}

div.blog a.fromblog:hover {
	color:#000;
}

/* -- contact form -- */

.req{
	font-size:8px;
	color:#F00;
	
}

label.text{
	float:left;
	display:block;
	vertical-align:top;
	width:120px;
	line-height:14px;
	text-align:left;
}

div.formclear {
	clear:left;
	height:10px;
}
input.text{
	display:block;
	margin-bottom:6px;
	width:242px;
	padding:4px;
}
select.text{
	display:block;
	margin-bottom:6px;
	width:242px;
	padding:4px;
}
 
 /* -- footer -- */
 
 div.orion {
	width:233px;
	float:right;
	margin-right:40px;
}
 div.orion a {
	font-size:12px;
	color:#000;
	padding-left:20px;
	text-decoration:none;
}
 div.orion a:hover,  div.siteinfo a:hover {
	 color:#0084d6;
 }
 div.siteinfo a {
	color:#000;
	text-decoration:none;
 }
div.siteinfo {
	width:600px;
}


